<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="869c59a502c383529ee393924f250e32">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:41:04.000-->
    <int key="num_match">10</int>
  </dict>
</config>
